/* Class = "NSTextFieldCell"; title = "Comic Life 2"; ObjectID = "8"; */
"Comic Life 2" = "Comic Life 2";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "10"; */
"version" = "version";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "Unregistered";

/* Class = "NSTextFieldCell"; title = "Copyright © 2005-2011 plasq LLC. All rights reserved. plasq and the plasq logo are trademarks of plasq LLC. Comic Life is a trademark of plasq LLC."; ObjectID = "16"; */
"Copyright © 2005-2011 plasq LLC. All rights reserved. plasq and the plasq logo are trademarks of plasq LLC. Comic Life is a trademark of plasq LLC." = "Copyright © 2005-2011 plasq LLC. All rights reserved. plasq and the plasq logo are trademarks of plasq LLC. Comic Life is a trademark of plasq LLC.";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "version";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "Acknowledgements";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "License Agreement";

/* Class = "NSBox"; title = "Box"; ObjectID = "31"; */
"Box" = "Box";

